/*=========================================================================================================================
                   Reset Styles               
=========================================================================================================================*/
body, div, span, a, nav, img, header, footer, section, aside, figure, figcaption, article {
    border: 0 none;
    margin: 0;
    outline: medium none;
    padding: 0;
}
nav, header, section, aside, address, footer, figure, article {
    display: block;
}
form, select, input {
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
ul {
    list-style: none outside none;
}
@font-face {
font-family: "DoricLTStdBold";
src: url("/fonts/Doric-LT-Std-Bold.eot"); /* this line made the difference */
src: url("/fonts/Doric-LT-Std-Bold.eot?#iefix") format('embedded-opentype'),
url("/fonts/doric-lt-std-bold.woff") format("woff"),
url("/fonts/doric-lt-std-bold.ttf") format("truetype"),
url("/fonts/doric-lt-std-bold.svg#DoricLTStdBold") format("svg");
font-weight: normal;
font-style: normal;

}/*wrapper*/

body {
    background-color:#000;
    }
.patten_bg {
    background: url("/images/pattern-bg.jpg") repeat 0 0;
} 
#browser_bg{
    background:url(/images/browser-bg.jpg) repeat-x left top;
    width:100%;    
}
#container {
    width: 960px;
    margin: 0px auto;
    }

/* header area start */
  header {
    width: 100%;
    background:url(/images/header-bg.jpg) no-repeat left top;
    height:90px;
}
#banner {
   width:100%;
}
#utility_nav {
    float:right;
    text-align: right;
    padding:25px 0px 0px 0px;
    line-height:30px;
}

/* topnav area start */

#topnav {
    float:right;
    }
#topnav ul {
    padding:0px;
    margin:0px;
}
#topnav ul li {
   display: inline-block;
   background: none;
   padding: 0px;
}
#topnav ul li:last-child a {
    padding-right:0px;
}
#topnav ul.subuls {
    display:none;
    position:absolute;
    border-bottom:1px solid #6b6b6b;
    border-right:1px solid #6b6b6b;
    z-index:1; 
}
#topnav li:hover ul.subuls {
    display:block;
}
#topnav ul.subuls li {
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}
#topnav ul.subuls a {
   background: #000000;
   color: #cccccc;
   display: block;
   padding: 0px 6px 5px 6px;
   margin: 0px;
}
#topnav ul.subuls li:first-child a {
    padding: 10px 6px 5px 6px !important;
}
 #topnav ul.subuls li:last-child a {
    padding: 0px 6px 13px 6px;
}
#topnav ul.subuls a:hover {
   color: #ffffff;
   display: block;
   padding: 0px 6px 5px 6px;
   margin: 0px;
}

/* main area start */

#main {
    width: 100%;
    background:#e6e6e6 url(/images/main-bg.jpg) repeat-y left top;
    min-height:549px;
    position:relative;
    display:inline-block;
border-top:1px solid #000;
   -webkit-box-shadow: inset 0 20px 20px -20px #000;
   -moz-box-shadow: inset 0 20px 20px -20px #000;
   box-shadow: inset 0 20px 20px -20px #000; }

#content_area_home {
    background:url(/images/content-top.jpg) no-repeat right top;
    padding: 0px 19px 0px 30px;
}
#content_area {    
    width:93.8%;
    padding: 20px 30px 40px 30px;
    display:inline-block;
    }
 #content_area_home h1 {
    font-family:arial;
    font-size:14px;
    color:#333333;
    font-weight:normal;
    padding:0px;
    margin:0px;
    line-height:18px;
    text-transform:none;
}
 #content_area_home p {
   font-family:arial;
   font-size:12px;
   color:#333333;
   font-weight:normal;
   word-spacing:-1px;
   margin:0px 5px 0px 0px;
   padding:15px 0px 0px 0px;
}
.bucket_link_plc_005 p strong {
   font-family: "Arial Black",helvetica,sans-serif;
   font-weight: 900;
   color:#000000;
   font-size:12px;    
}
#content_area_home p a {
    color: #992b00 !important;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
    background:none; 
}
 #content_area_home p a:hover {
   color: #ff4800 !important;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
 .bucket_link_plc_005 ul {
    margin: 0;
    padding: 0;
}
.bucket_link_plc_005 ul li {
    background: url(/images/head-bullet.jpg) no-repeat left center;
    display: inline-block;
    font-family: "Arial Black",helvetica,sans-serif;
    font-size: 24px;
    font-weight: 900;
    padding: 2px 15px 0px 22px;
    text-transform: uppercase;
}
.bucket_link_plc_005 ul li:first-child {
    background: none;
    padding: 0px 15px 0px 0px;
}
.bucket_link_plc_005 article
{
    margin:20px 6px 10px 0px;
    display:inline-block;
    text-transform:uppercase;
  }
.bucket_link_plc_005 a {
    background: rgb(230,230,230); /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iI2Q0ZDBjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(230,230,230,1) 76%, rgba(212,208,207,1) 77%, rgba(230,230,230,1) 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1)), color-stop(76%,rgba(230,230,230,1)), color-stop(77%,rgba(212,208,207,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(230,230,230,1) 76%,rgba(212,208,207,1) 77%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(230,230,230,1) 76%,rgba(212,208,207,1) 77%,rgba(230,230,230,1) 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(230,230,230,1) 76%,rgba(212,208,207,1) 77%,rgba(230,230,230,1) 100%); /* IE10+ */
   background: linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(230,230,230,1) 76%,rgba(212,208,207,1) 77%,rgba(230,230,230,1) 100%); /* W3C */
}
.ie8 .bucket_link_plc_005 a {
   background:url(/images/bucket-bg.jpg) no-repeat left top;
}
.bucket_link_plc_005 article:last-of-type {
    margin:0px;
}
.bucket_link_plc_005 article strong {
   font-family: "Arial Black",helvetica,sans-serif;
   font-weight: 900;
   color:#000000;
   font-size:14px;
   display:block;
}
.bucket_link_plc_005 article a:hover strong {
   font-family: "Arial Black",helvetica,sans-serif;
   font-weight: 900;
   color:#992b00;
   font-size:14px;
}
.bucket_link_plc_005 a span
{
    background:url(/images/bullet.png) no-repeat 3px 3px;
    padding:1px 0px 0px 11px;
    line-height:14px;
    display:block;
}
.bucket_link_plc_005 a:hover span {
    background:url(/images/inner-bullet.png) no-repeat 3px 5px;
}
#content_area_home .portfolios_link_plc_005 .past-project {
   background: none;
   display: block;
   font-family: arial;
   font-size: 11px;
   font-weight: bold;
   line-height: 14px;
   color:#333333;
}
#content_area_home .portfolios_link_plc_005 .past-project:hover {
   color:#992B00;
}
.portfolios_link_plc_005  article {
    display:block;
    clear:both;
    margin:0px 0px 6px 0px;
    height:58px;
    width:170px;
 }
.portfolios_link_plc_005 a {
    background: url(/images/portfolio-bg.jpg) no-repeat left top;
}
.portfolios_link_plc_005 span {
    display:block;
    line-height:12px;
    background:url(/images/bullet.png) no-repeat 0px 6px;
    margin: 0px 0px 0px 63px;
    padding: 1px 0px 2px 9px;
 }
 .portfolios_link_plc_005 a:hover span {
        background:url(/images/inner-bullet.png) no-repeat 2px 7px;
}
.portfolios_link_plc_005 strong {
   font-family: "Arial Black",helvetica,sans-serif;
   font-weight: 900;
   color:#000000;
   font-size:14px;
   display:block;
}
.portfolios_link_plc_005 a:hover strong {
   color:#992B00;
}
.portfolios_link_plc_005 em {
    font-family:arial;
    font-size:10px;
    color:#333333;
    font-style:normal;
    font-weight:normal;
    display:block;
    padding:0px 0px 7px 0px;
    word-spacing:-1px;
    line-height:14px;
}
.ie8 .site_address {
font-family:Aharoni;
letter-spacing: 1px;
font-size:14px; 
}
 .site_address {
     color: #000000;
    display: block;
    font-family: DoricLTStdBold;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: -1px;
    padding: 23px 30px 13px 0;
    text-align: right;
    text-transform: uppercase;
}

/* footer area start */

footer {
    width: 100%;
    text-align: left;
    clear:both;
    padding: 0px;
    background:#000000;
}
footer address {
   background:url(/images/footer-seperater.jpg) no-repeat left bottom;
   padding:10px 6px 15px 6px;
   margin:0px;
   font-style:normal;
}
footer span {
    display:inline-block;
    padding:10px 44px 0px 44px;
}
#thomas_info {
    width: 100%;
}
    
/* heading styles */

h1 {
    clear: both;
    color: #992B00;
    font-family: "Arial Black",helvetica,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 900;
    padding: 5px 0 8px 0px;
    text-decoration: none;
    margin:0px;
    text-transform:uppercase;
 }
h2 {
    clear: both;
    color: #000000;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    margin: 15px 0px 5px 0px;
    padding: 0px 0px 8px 0px;
}
h3 {
    clear: both;
    color: #000000;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 0px;
    padding: 0px 0px 10px 0px;
}
    
/* image styles */

.img01 {
    border: 1px #000000 solid;
    margin:20px 0px 0px 0px;
    }
    
.img02 {
    border: 1px #000000 solid;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    }

.img03 {
    border: 1px #000000 solid;
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    }
.img_logo {
   float:left;
   margin:19px 5px 15px 5px;
}
#banner img {
   vertical-align:top;
} 
.bucket_link_plc_005 article img {
    border:1px solid #cc3a00;
    vertical-align:top;
 }
.portfolios_link_plc_005 img {
    border:1px solid #992b00;
    float:left;
}
.single_img img {
   float: left;
   margin: 0px 15px 15px 0px;
   border:1px solid #FE5C1C !important;
}
.multi_img img {
   margin: 0px 30px 0px 30px;
}
figure.single_img, figure.double_img, figure.multi_img {
   text-align: center;
}
.portfolio_gallery article img {
   float:left;
   margin:0px 15px 0px 0px;
}
.printable img{
    margin:0px 7px 0px 20px;
    vertical-align:middle; 
}
.portfolio_text img {
   float:left;
   margin-right:15px; 
   border: 1px solid #5480a7;
}

/* social and printable style starts */

.social_share_btn iframe { 
    float:left;
}    
.social_share_btn span {
    float:left;
}
.social_share_btn{
    float:right;
    padding:20px 30px 0px 0px; 
}

/* social and printable style ends */
    
/* miscellaneous */

.google_map{
   float:right;
   text-align:center;
}
p{
    padding:0px 0px 8px 0px;
    line-height:18px;
    margin:0px;
 }
.port_list {
   margin: 0px;
   padding: 8px 15px 13px 100px;
   text-align: left;
   display: inline-block;
}
#content_area .port_list:last-of-type {
   padding:8px 0px 13px 40px;
}
ul.list {
   margin:0px;
   padding:0px 0px 0px 20px;
}
ul.list li {
   background: url(/images/bullet.png) no-repeat 0px 4px;
   padding: 0px 0px 3px 15px;
   margin:0px;
}
ul.list li ul {
   margin:0px;
   padding:0px 0px 0px 20px;
}
ul.list li ul li {
   background: url(/images/inner-bullets.png) no-repeat 0px 4px;
   padding: 0px 0px 3px 15px;
   margin:0px; 
}
 /*request_quote styles*/

.request_quote strong {
    font-size: 20px;
}

/* Specification Styles Starts*/

section.specification
{
   padding:0px 0px 10px 0px;
}
 section.specification dl {
    display: table;
    margin: 0;
    width: 100%;
    border-spacing:5px 3px; 
}
section.specification dl dt {
    border: 1px solid #CCCCCC;
    font-weight: bold;
    background-color: #F2F2F2;
    display: table-cell;
    padding: 10px;
    vertical-align: top;
    width: 30%;
}
section.specification dl dd {
   border: 1px solid #CCCCCC;
    background-color: #F2F2F2;
     display: table-cell;
    padding: 10px;
    vertical-align: top;
    width: 70%;  
}
section.specification dl dd dl dd{
    width:50px;
    padding:0px;
}

/* Specification Styles Ends*/

/* Request Quote Form Styles Starts*/

.request_form { 
    margin: 0 auto;
    width: 550px;
}
.request_form label { 
    padding: 5px;
    width: 35%;
    display: inline-block;
    vertical-align: top;
}
.request_form input[type="text"], .request_form input[type="tel"], .request_form input[type="number"], .request_form input[type="email"], .request_form select, input[type="file"] {
    width: 280px;
}
.request_form input[type="submit"], .request_form input[type="reset"] {
    margin-right: 10px;    
    padding: 5px; 
}
.request_form span { 
    display: inline-block; 
}
.form_error{
   margin-top:30px;
}

/* Request Quote Form Styles End */

/* Portfolio Gallery Styles  */

.portfolio_gallery {
   font-style: normal;
   font-weight: normal;
   text-decoration: none;
}
.portfolio_gallery article { 
    display: inline-block; 
    width: 45%; 
    padding: 5px; 
    margin: 0px 20px 20px 0px; 
    background: transparent; 
    background: -webkit-linear-gradient(top, #ffffff 85%, #f0eeec);     
    background: -moz-linear-gradient(top, #ffffff 85%, #f0eeec); 
    background: -o-linear-gradient(top, #ffffff 85%, #f0eeec);    
    background: -ms-linear-gradient(top, #ffffff 85%, #f0eeec); 
    border: 1px solid #d0cfcf;
    border-radius: 5px; 
    behavior: url(/pie/PIE.htc);
    vertical-align: top;
    position: relative;
}
.portfolio_gallery strong {
    position:absolute;
    bottom:8px;
    right:15px;
   color: #992B00;  
}
.portfolio_gallery article a {
   text-decoration:none !important;
   color: #333333 !important; 
}
.portfolio_gallery article a:hover {
   text-decoration:none;
   color:#992B00;  
}
.portfolio_gallery a:hover strong { 
    color: #ff4800; 
}

/* Portfolio Gallery Styles End*/

hr {
    border:none;
     border-top: 1px solid #DEDEDE;
    clear: both;
     margin: 10px 0;
     height:inherit !important;
 }
.fright {
   float:right;
}
.fleft {
   float:left;
}
.clear {
   clear: both;
}
.overflow {
   overflow: hidden;
}
.facilities_img {
   margin-left: 15px;
}
#content_area .facilities_img img {
   margin-bottom: 10px;
}